Subject: Trainer Candidate - Depinder Singh
From: Depinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:59:44 -0400

| | Tech Support Test

Name | Depinder Singh
E-mail | [email-masked]
Phone Number | (91) 7836891484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digital Impressions | Reporting Analyst | | 12500
Previous Employer 1 | Flixstock India Pvt Ltd | Image Editor | | 12500
Previous Employer 2 | 360 Degree Cloud Technologies Pvt Ltd | Photoshop Editor | | 9000

If Selected, how much time do you need to join? | 15 Days - 1 Month

Please briefly describe your work experience specifically in training?

Hi, Here i am working as Reporting and Analysis, where i make reports of Digital Marketing Projects, work on excel and google sheets.
I do Digital Marketing work also in which i do SEO and Some PPC work.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult part for me is when i started working as Reporting and Analysis, where i get trained from my seniors, some times i got worried about my work whether it was done correct by me or not, but it was literally done perfect all the time and for now i am completely trained and i do my work by own doesn't take help from any of my seniors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is when we help customer with some of there issues. And great services is when we sought out every single issue of the customer and he/she is completely satisfied from our service.

What according to you makes you a good candidate for this position?

I don't think everyone is perfect but yes i am always ready to learn from anywhere where i can get knowledge.
And it will be make me a good candidate.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |